html,
body {
  background-color: white;
  color: #dee5ff;
  font-size: 2em;
  font-family: "Finger Paint", cursive;
  margin: 0;
  padding: 0;
  width: 100%;
  min-height: 100%;
}

#Container {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  width: 100%;
}

#Content {
  display: inline-block;
  text-align: left;
}

@media (prefers-color-scheme: dark) {
  body {
    background-color: black;
    color: #1c1f35;
  }
}
